> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/pt/automatizacao/runbooks/runbook-references/org/security.md).

# Segurança

Nesta página de visão geral, pode encontrar todos os Runbooks da organização na subcategoria Segurança.

## Runbooks

* [Adicionar indicador do Defender](https://docs.realmjoin.com/pt/automatizacao/runbooks/runbook-references/org/security/add-defender-indicator.md)
* [Backup de políticas de Conditional Access](https://docs.realmjoin.com/pt/automatizacao/runbooks/runbook-references/org/security/backup-conditional-access-policies.md)
* [Localizar número de telefone de autenticação por SMS](https://docs.realmjoin.com/pt/automatizacao/runbooks/runbook-references/org/security/find-sms-auth-phone-number.md)
* [Listar usuários administradores](https://docs.realmjoin.com/pt/automatizacao/runbooks/runbook-references/org/security/list-admin-users.md)
* [Listar atribuições de funções a expirar](https://docs.realmjoin.com/pt/automatizacao/runbooks/runbook-references/org/security/list-expiring-role-assignments.md)
* [Listar dispositivos inativos](https://docs.realmjoin.com/pt/automatizacao/runbooks/runbook-references/org/security/list-inactive-devices.md)
* [Listar usuários inativos](https://docs.realmjoin.com/pt/automatizacao/runbooks/runbook-references/org/security/list-inactive-users.md)
* [Listar rótulos de proteção de informações](https://docs.realmjoin.com/pt/automatizacao/runbooks/runbook-references/org/security/list-information-protection-labels.md)
* [Listar grupos de funções do PIM sem proprietários (Agendado)](https://docs.realmjoin.com/pt/automatizacao/runbooks/runbook-references/org/security/list-pim-rolegroups-without-owners_scheduled.md)
* [Listar usuários por contagem de métodos de MFA](https://docs.realmjoin.com/pt/automatizacao/runbooks/runbook-references/org/security/list-users-by-mfa-methods-count.md)
* [Listar registros de aplicativos vulneráveis](https://docs.realmjoin.com/pt/automatizacao/runbooks/runbook-references/org/security/list-vulnerable-app-regs.md)
* [Monitorar solicitações pendentes de EPM (Agendado)](https://docs.realmjoin.com/pt/automatizacao/runbooks/runbook-references/org/security/monitor-pending-epm-requests_scheduled.md)
* [Notificar políticas de CA alteradas](https://docs.realmjoin.com/pt/automatizacao/runbooks/runbook-references/org/security/notify-changed-ca-policies.md)
* [Relatório de solicitações de elevação do EPM (Agendado)](https://docs.realmjoin.com/pt/automatizacao/runbooks/runbook-references/org/security/report-epm-elevation-requests_scheduled.md)
* [Sincronizar usuários seguros de MFA para o grupo (Agendado)](https://docs.realmjoin.com/pt/automatizacao/runbooks/runbook-references/org/security/sync-mfa-secure-users-to-group_scheduled.md)

[Voltar à visão geral da referência do runbook](https://docs.realmjoin.com/pt/automatizacao/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.realmjoin.com/pt/automatizacao/runbooks/runbook-references/org/security.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
